* {
	font-family: "Helvetica Neue LT Standard", Arial, sans-serif;
	color: #FFFFFF;
}

html {
	height: 100%;
}

body {
	display: flex;
    flex-direction: column;
    height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #333333;
	overflow-x: hidden;
}

header > div:first-child {
	background-color: #00BFD9;
	text-align: center;
	padding-top: 4vw;
}

header > div:first-child img {
	width: 80vw;
	max-width: 683px;
}


header > div:nth-child(2) {
	background-image: -webkit-linear-gradient(to bottom left, #00BFD9 49.5%, transparent 50%),
                      -webkit-linear-gradient(to bottom right, #00BFD9 49.5%, transparent 50%);
    background-image:    -moz-linear-gradient(to bottom left, #00BFD9 49.5%, transparent 50%),
                         -moz-linear-gradient(to bottom right, #00BFD9 49.5%, transparent 50%);
    background-image:     -ms-linear-gradient(to bottom left, #00BFD9 49.5%, transparent 50%),
                          -ms-linear-gradient(to bottom right, #00BFD9 49.5%, transparent 50%);
    background-image:      -o-linear-gradient(to bottom left, #00BFD9 49.5%, transparent 50%),
                           -o-linear-gradient(to bottom right, #00BFD9 49.5%, transparent 50%);
	background-image:         linear-gradient(to bottom left, #00BFD9 49.5%, transparent 50%),
                              linear-gradient(to bottom right, #00BFD9 49.5%, transparent 50%);
  	background-position: 0% 0, 100% 0;
    background-repeat: no-repeat;
    background-size: 50% 100%;
	width: 100%;
	height: 60px;
}

option {
	color: #000000;
}

.content {
	flex-grow: 1;
	flex-shrink: 0;
    margin-top: 150px;
    text-align: center;
	margin-top: 100px;
	margin-top: min(8vw, 100px);
	margin-bottom: 80px;
	margin-bottom: min(6vw, 80px);
	max-width: 100vw;
	overflow: hidden;
}
.content h1 {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px;
}

.content h3 {
	font-weight: normal;
    font-size: 24px;
    color: white;
    margin-top: 50px;
}

.content p {
	font-weight: 300;
    font-size: 18px;
    color: white;
}

#promotion_ended {
    padding-top: 20px;
	font-weight: 300;
    font-size: 24px;
    color: white;
    text-shadow: 0 0 3px #000;
}

.wide_p_tag {
    display: inline-block;
    max-width: 300px;
    text-align: left;
	font-weight: 300;
    font-size: 17px;
    color: white;
}

.my_500_logo {
    max-width: 350px;
    background-color: none;
}

img.my_500_logo.signup {
margin-bottom: 30px;
}

.div_for_center {
    text-align: center;
}

#reg_validation {
    pointer-events: auto;
}

form#reg_validation {
	position: absolute;
    margin: 0 auto;
    max-width: 300px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: block;
    height: calc(2.625rem + 2px);
}

#reg_validation .pin {
	position: absolute;
	top: 35vmin;
	bottom: 0;
	margin: auto;
	width: 20px;
	height: 20px;
	max-width: 3vw;
	max-height: 3vw;
    z-index: 1;
    border: 2px solid #333333;
}

#reg_validation .pin:first-child {
	transform: rotate(90deg);
	left: -1vw;
}

#reg_validation .pin:last-child {
	transform: rotate(-90deg);
	right: -1vw;
}

input#signup_reg {
	color: #000000;
    box-shadow: 3px 5px 30px 1px #000;
    width: 100%;
    max-width: 32vmin;
	margin-top: 16vmin;
    height: 7vmin;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
}

input#signup_reg::placeholder {
	color: #000000;
}

button#reg_validation_submit_button {
    background-color: transparent !important;
    border: 0 !important;
    max-width: 300px;
	padding: 0;
	margin-top: 30px;
	cursor: pointer;
}

button#reg_validation_submit_button img {
	width: 90vw;
	max-width: 300px;
}

/* Footer */
footer {
	flex-shrink: 1;
	flex-grow: 0;
	font-weight: 300;
	left: 0;
	bottom: 0;
	width: 100%;
	color: white;
	text-align: center;
	font-size: 14px;
	margin-top: 2rem;
}

.footer_bottom {
	font-weight: 300;
    display: flex;
    width: 100%;
    justify-content: space-between;
    max-width: 900px;
    margin: 0 auto !important;
	padding: 0 2rem;
}

hr.footer_hr {
    margin-top: 2px;
    margin-bottom: 2px;
    border: 0;
    border-top: 1px solid white;
}

.footer_left {
    text-align: left;
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
}
.footer_left a {
	display: block;
}
.footer_right {
    text-align: right;
	background-color: #808080;
	padding: 20px;
	box-shadow: 10px -5px 20px 0px #000000;
}

.footer_right a{
    text-align: center;
	display: inline-block;
}

footer a{
    color: white;
}

footer a:hover {
    color: white;
}

#by_mopar_tagline_footer {
	font-weight: 300;
    font-size: 14px;
    color: white;
    white-space: nowrap;
}

#fiat_logo {
    width: 99px;
    height: auto;
    display: block;
}
#mopar_logo {
    width: 121px;
    height: auto;
    display: block;
}

#body_home #by_mopar_tagline_footer {
    display: none;
}

.small_info {
	font-weight: 300;
    color: white;
    font-size: 14px;
    font-style: italic;
}

.medium_info {
	font-weight: normal;
    color: white;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

.container {
    height: 100%;
}

.my_500 {
    width: 75px;
}

#body_home .my_500 {
    width: 100%;
    height: auto;
}

#by_mopar_tagline_home_page {
	font-weight: 300;
    font-size: 18px;
    color: white;
    display: block;
}

.bottom_images_block {
    display: -webkit-inline-box;
}
.bottom_image {
    background-color: white;
    max-width: 250px;
    max-height: 250px;
}

/*Signup Page */

#progress-bar {
	display: flex;
	flex-direction: row;
	justify-content: center;
	max-width: 480px;
	font-size: 1rem;
	position: relative;
	padding: .3em 0;
	margin: auto;
}

#progress-bar > div {
	position: relative;
	height: .4em;
	margin: auto 0;
	background-color: #FFFFFF;
	z-index: -1;
}

#progress-bar > div:not(:last-child) {
	width: 6em;
}

#progress-bar > div::before {
	content: '';
	position: absolute;
	border-radius: 50%;
	background-color: #FFFFFF;
	top: 0;
	bottom: 0;
	left: -.5em;
	height: 1em;
	width: 1em;
	z-index: 2;
	margin: auto;
}

#progress-bar[data-stage="1"] > div:nth-child(1)::before,
#progress-bar[data-stage="2"] > div:nth-child(2)::before,
#progress-bar[data-stage="3"] > div:nth-child(3)::before,
#progress-bar[data-stage="4"] > div:nth-child(4)::before {
	background-color: #00BFD9;
}

.error {
    text-align: center;
    font-weight: bold;
    margin-top: 5px;
    color: white;
	font-weight: 300;
    font-size: 12px;
}

.error_align_right {
    text-align: right;
    font-weight: bold;
    margin-top: 5px;
    color: white;
	font-weight: 300;
    font-size: 12px;
}

#signup_reg + .error {
	position: absolute;
	text-shadow: 4px 4px 8px #000000;
}

#signup_reg.reg_error {
    background: #ff7f7f;
}

#signup_postcode.postcode_error {
    background: #ff7f7f;
}

#signup_tel.phone_error {
    background: #ff7f7f;
}

#signup_form_container {
    text-align: center;
}

#signup_form {
    display: inline-block;
}

form#signup_form {
    width: 100%;
    margin-top: 20px;
    text-align: left;
}

#signup_form p{
    font-size: 14px;
	text-align: center;
}

#signup_form a {
    color: white;
    text-decoration: underline;
}

label.custom-control-label.consent::before{
    width: 1.25rem;
    height: 1.25rem;
    border: .2rem solid white;
	background-color: transparent;
}

label.custom-control-label.consent::after{
    width: .75rem;
    height: .75rem;
    background-image: none !important;
	border: none;
}

.custom-control-input:checked~.custom-control-label.consent::before {
    background-color: transparent;
    border: .2rem solid white;
    outline: none;
}

.custom-control-input:checked~.custom-control-label.consent::after {
	border: none;
	background-color: white;
	width: .5rem;
	height: .5rem;
	top: 0;
}

label.custom-control-label.consent {
    font-size: 14px;
    color: white;
    line-height: 30px;
	height: 1.25rem;
    width: 1.25rem;
}
.custom-control-label.consent::before {

    background-color: white;
}

#consent_div .custom-control {
	height: 1.25rem;
	width: 1.25rem;
}
#consent_div .consent {
	font-weight: normal;
	font-size: 14px;
}

input[type="checkbox"] {
    width: 1.3em;
    height: 1.3em;
    background-color: rgb(212, 63, 55);
    border-radius: 50%;
    vertical-align: middle;
    border: 4px solid white;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
}

input[type="checkbox"]:checked {
    background-color: white;
}

input#inlineCheckbox2 {
    margin-left: 50px;
}

.form-control  {
	font-weight: 300;
    font-size: 14px;
}

.form-control.signup {
    max-width: 480px;
    display: inline-block;
    border-radius: 15px;
    color: black;
}

.form-check.form-check-inline {
    min-width: 150px;
}

.content-wrap {
    display: inline-block;
}

#signup_page {
    position: relative;
    margin-bottom: 30px;
}

#signup_county,
#signup_postcode,
#signup_email,
#signup_tel {
    max-width: 230px;

}

input#signup_fname {
    max-width: 180px;
}

input#signup_sname {
    max-width: 180px;
}

#signup_fname,
#signup_sname,
#signup_postcode,
#signup_tel {
    margin-left: 15px;
}

.form-check-label {
	font-weight: 300;
    color: white;
    font-size: 14px;
}

.form-group.inline {
    display: inline-block;
}

select#signup_title {
    max-width: 80px;
}

button.btn.btn-primary {
	font-weight: normal;
    font-size: 21px;
    background-color: white;
    border: none;
    border-radius: 20px;
    width: 150px;
    height: 60px;
    color: black;
    -moz-box-shadow:    inset 0 -10px 20px -5px rgba(115,115,115,0.75),
                        inset -10px 0 20px -5px rgba(115,115,115,0.75);
   -webkit-box-shadow:  inset 0 -10px 20px -5px rgba(115,115,115,0.75),
                        inset -10px 0 20px -5px rgba(115,115,115,0.75);
   box-shadow:          inset 0 -10px 20px -5px rgba(115,115,115,0.75),
                        inset -10px 0 20px -5px rgba(115,115,115,0.75);
}

button.btn.btn-primary,
button.btn.btn-primary * {
    font-family: "Frankfurter Standard", Arial, sans-serif;
}

.pin {
	border-radius: 50%;
	background-color: #FFFFFF;
	position: relative;
	transform-origin: center;
}

.pin::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: auto;
	width: 45%;
	height: 100vmax;
	background-color: #FFFFFF;
}

/*Welcome Page */

#welcome_500_page h1#welcome-page-tag {
    color: white;
    text-transform: uppercase;
    font-size: 120px;
	font-size: min(18vw, 120px);
    line-height: 75%;
	margin: 0 auto;
    width: 5em;
    display: block;
    padding-bottom: 30px;
	text-align: center;
}

#welcome_500_page h1#welcome-page-tag,
#welcome_500_page h1#welcome-page-tag * {
    font-family: "Frankfurter Standard", Arial, sans-serif;
}

#welcome-runon {
	margin: 0 auto;
    max-width: 18em;
    text-align: center;
    font-size: 24px;
	font-size: min(24px, 4.5vw);
    font-weight: 500;
}

#lets-get-started {
    display: block;
	margin: 30px auto 0 auto;
	width: 90vw;
	max-width: 300px;
}

#lets-get-started img {
	width: 100%;
	box-shadow: 5px 5px 10px -2px #000000;
	border-radius: 25px;
}

#example-sticker {
	width: 40vw;
	max-width: 300px;
	margin: 30px auto 0 auto;
	position: relative;
}

#example-sticker img {
	display: block;
	width: 100%;
}

#example-sticker .pin {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 20px;
	height: 20px;
	max-width: 3vw;
	max-height: 3vw;
}

#example-sticker .pin:first-child {
	transform: rotate(90deg);
	left: -10vw;
}

#example-sticker .pin:last-child {
	transform: rotate(-90deg);
	right: -10vw;
}

/* Sticker Design Page*/


#quantity_select_div {
    position: relative;
    margin-top: 40px;
}

select#quantity_select {
    max-width: 300px;
}

#quantity_label {
    position: absolute;
    top: 60%;
    left: 60%;
    pointer-events: none;
	font-weight: 300;
    color: black;
}

#sticker_design_nav_buttons {
    display: inline-block;
    position: relative;
}

#nav-buttons {
	display: flex;
	justify-content: space-between;
	width: 100vw;
	max-width: 300px;
	margin: 0 auto;
}

#next-button,
#confirm-button,
#paypal-button,
#back-button {
	width: 136px;
	height: 50px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
}

#next-button,
#confirm-button,
#paypal-button {
	border: none;
	background-color: transparent;
}

#next-button {
	background-image: url(/images/next-small.png);
}

#confirm-button {
	background-image: url(/images/confirm-small.png);
}

#paypal-button {
	display: flex;
	justify-content: flex-end;
}

#back-button {
	background-image: url(/images/back-small.png);
}

input#car_name_input {
	margin-top: 20px;
	width: 30rem;
	width: min(90.625vw, 30rem);
}


#sticker_viewer_div {
	margin: 1.25em auto 0 auto;
    position: relative;
    background-color: #878787;
    border-radius: 1.5625em;
    font-size: 1rem;
    font-size: min(2.9vw, .96rem);
    width: 31.25em;
    height: 12.5em;
}

#sticker_viewer_div p {
	margin-bottom: 0;
}

#logo_colour_div {
    position: absolute;
	top: 2.3125em;
    left: 6.1875em;
    width: 18.75em;
    height: 7.5em;
    background-image: url(images/500_sticker_black.png);
    background-repeat: no-repeat;
    background-size: 18.75em;
}

#name_colour_div {
    position: absolute;
    left: 0.3125em;
    right: 0.3125em;
    top: 4.6875em;
    bottom: 3.125em;
    text-align: center;
}

#name_colour_div p {
	font-size: 1em;
    letter-spacing: 0.125em;
}

#name_colour_div p,
#name_colour_div p * {
    font-family: "Frankfurter Standard", 'Adobe NotDef';
}

p#chosen_name {
    font-size: 2.8125em;
	letter-spacing: 0;
}

p#my_500_dotcom {
    margin-top: -.5375em;
}

p#my_500_dotcom span {
    font-size: 1.125em;
}

#sticker_colour_chooser_div {
    margin-top: 20px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

#sticker_colour_chooser_div > span {
	display: block;
	align-self: stretch;
	width: 1px;
	background-color: #FFFFFF;
}

#second_row_colour_chooser {
    z-index: 1;
    position: relative;
}

.custom-control {
	height: 2rem;
	width: 2rem;
	padding: 0;
}

.custom-control-inline:not(:last-child) {
	margin-right: .5rem;
}

.custom-control-label {
	width: 2rem;
    height: 2rem;
}

label.custom-control-label::before{
    width: 2rem;
    height: 2rem;
    border: none;
    border: 1px solid black;
	top: 0;
    left: 0;
}

label.custom-control-label::after{
	width: 1.5rem;
    height: 1.5rem;
    background-image: none !important;
	border-radius: 50%;
	top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	margin: auto;
}

.custom-control-input:checked~.custom-control-label::before {
    border-color: white;
    background-color: white;
    outline: none;
    border: .25rem solid white;
}

.custom-control-input:checked~.custom-control-label::after {
    border: 1px solid black;
}

label#black_colour_logo.custom-control-label::before {
    background-color: black;
}

label#white_colour_logo.custom-control-label::before {
    background-color: white;
}

label#white_colour_name.custom-control-label::before {
    background-color: white;
}

label#black_colour_name.custom-control-label::before {
    background-color: black;
}

label#yellow_colour_name.custom-control-label::before {
    background-color: #ffd500;
}

label#green_colour_name.custom-control-label::before {
    background-color: #65b32e;
}

label#light_blue_colour_name.custom-control-label::before {
    background-color: #1c9bd8;
}

label#red_colour_name.custom-control-label::before {
    background-color: #96172e;
}

label#purple_colour_name.custom-control-label::before {
    background-color: #801e49;
}

label#dark_blue_colour_name.custom-control-label::before {
    background-color: #013f59;
}

label#turqouise_colour_name.custom-control-label::before {
    background-color: #00a19a;
}

label#grey_colour_name.custom-control-label::before {
    background-color: #a7c7bb;
}

/*Order Confirm Page */

#order_summary,
#order_details_div,
#order_details_div p {
	font-size: 14px;
}

#order_confirm_content-wrap {
    display: inline-block;
}

#order_summary {
    margin-top: 20px;
}

div#order_details_div {
    text-align: center;
}

#order_details_div span {
	font-weight: bold;
}

#customer_details_table {
	width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
	text-align: left;
	font-size: 14px;
}

table.customer_details_table {
    color: white !important;
    text-align: left;
	font-weight: 300;
    margin-bottom: 20px;
    margin-right: 20px;
}

p.order_info.cost,
p.order_info.sticker
 {
	font-weight: normal;
    font-size: 20px;
}

/* Order Complete Page*/

#order_complete_info {
    margin-top: 50px;
}

#order_complete_info,
#order_complete_info p {
    font-size: 14px;
    color: white;
}

/*FAQ Page */

#FAQ_page {
    margin-top: 10px;
}

#FAQ_content-wrap {
    position: relative;
    margin-top: 40px;
    display: inherit;
}

#FAQ_div {
    display: inline-block;
    max-width: 600px;
    text-align: left;
}
#FAQ_div h1 {
	font-weight: normal;
    color: white;
    font-size: 36px;
    text-align: center;
}

#FAQ_div p {
	font-weight: 300;
    color: white;
    font-size: 18px;
}

#FAQ_div b {
	font-weight: 500;
    color: white;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
}

#FAQ_TC_Link {
	font-weight: 300;
    color: white;
    font-size: 16px;
    font-style: italic;
}

#FAQ_TC_Link a[href="Terms.php"] {
    display: inherit;
}

#FAQ_TC_Link a {
    text-decoration: underline;
    color: white;
}

#FAQ_div a{
    color: white;
    text-decoration: underline;
}


/* Terms and conditions page */

#Terms_list li{
	font-weight: 300;
    color: white;
    font-size: 16px;
}

/*Consent Info */
#consent_div {
    max-width: 500px;
}

#consent_div > div {
	text-align: center;
}

.consent-options {
	display: flex;
	justify-content: center;
	align-items: center;
}

.consent-options > label {
	margin-bottom: 0;
}

.consent-options > label:not(:last-child) {
	margin-right: 1em;
}

.show_consent_info_link:hover {
    text-decoration: underline;
}
.consent_info_div {
    max-width: 500px;
    background-color: white;
    padding: 10px;
    text-align: justify;
}

.consent_info_div p{
    color: black;
    margin-bottom: 0;
}

#consent_info_marketing {
    display: none;
}

#consent_info_profiling {
    display: none;
}

#consent_info_third_party {
    display: none;
}

/*Image carousel */

#ad-container {
	display: flex;
	justify-content: center;
	margin: auto;
	max-width: 1200px;
}

#ad-container .ad {
	width: 100%;
	max-width: 25vw;
	max-height: 25vw;
	position: relative;
}

#ad-container .ad .fadeout {
	position: absolute;
	-webkit-animation: fade-out .5s ease-out both;
    animation: fade-out .5s ease-out both;
	pointer-events: none;
}

@-webkit-keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

#ad-container .ad img {
	width: 100%;

}

img.d-block.w-100 {
    background-color: white;
}

@media only screen and (min-width: 540px) {
    body {
		background-image: url("images/500-stencil-rear.svg"), url("images/500-stencil-front.svg");
		background-position: -20vw center, 80vw center;
		background-size: 40vw;
        background-attachment: fixed, fixed;
		background-repeat: no-repeat, no-repeat;
		background-color: #333333;
    }
}

@media only screen and (min-width: 901px) {
	body#reg-validation-page {
		background-image: url("images/500-stencil-front.svg");
		background-position: center center;
		background-size: 120vmin;
        background-attachment: scroll;
		background-repeat: no-repeat;
		background-color: #333333;
	}

	body#reg-validation-page .content {
		margin-top: 43vw;
	}
}

@media only screen and (max-width: 900px) {
	body#reg-validation-page {
		background-image: url("images/500-stencil-front.svg");
		background-position: center 35vw;
		background-position: center calc(23vw + 60px);
		background-size: 80vw;
        background-attachment: scroll;
		background-repeat: no-repeat;
		background-color: #333333;
	}

	body#reg-validation-page .content {
		margin-top: 75vw;
	}

	body#reg-validation-page form#reg_validation {
		position: static;
		height: auto;
	}

	body#reg-validation-page #reg_validation .form-group,
	input#signup_reg {
		position: relative;
		max-width: 300px;
		margin-top: 0;
	}

	input#signup_reg {
	    height: 44px;
	}

	#reg_validation .pin {
		top: 0;
		max-width: none;
		max-height: none;
	}
}


@media only screen and (max-width: 900px) and (min-width: 540px) {
    #welcome_500_page h3 {
        font-size: 100px;
    }

	#ad-bar #ad-container > .ad:nth-child(n+4) {
        display: none;
    }

    #ad-bar #ad-container .ad {
        max-width: 33.3vw;
        max-height: 33.3vw;
    }
}


@media only screen and (max-width: 539px) {
	body {
		background-image: url("images/500-stencil-front.svg");
		background-position: center, center;
		background-size: 80vw;
        background-attachment: fixed;
		background-repeat: no-repeat;
		background-color: #333333;
	}

    table.customer_details_table {
    text-align: center;
    }

    #welcome_500_page h3 {
        font-size: 60px;
    }

    .wide_p_tag {
        text-align: center;
    }
    .content {
        padding: 10px !important;
    }

    .content-wrap {
        display: inherit;
    }

    body > .footer {
        padding: 0 !important;
    }

    #body_home {
        padding: 0 !important;
    }

    .my_500_logo {
        max-width: 250px;
    }

    .footer_bottom {
		flex-direction: column-reverse;
		padding: 0;
    }
	.footer_left {
		margin-top: 10px;
		padding: 0 20px;
	}
	.footer_right {
		text-align: center;
	}

    div#welcome_500_page p {
    	text-align: center;
    }

    .content p {
        text-align: left;
    }

    #signup_county, #signup_postcode, #signup_email, #signup_tel {
    	max-width: 150px;
    }

    input#signup_address1 {
    	width: 315px;
    }

    input#signup_address2 {
    	width: 315px;
    }

    input#signup_city {
    	width: 315px;
    }

    input#signup_fname {
    	max-width: 100px;
    }

    input#signup_sname {
    	max-width: 100px;
    }

    button.btn.btn-primary {
        margin: 0;
    }

	#nav-buttons {
		flex-direction: column-reverse;
	}

	#next-button,
	#confirm-button,
	#paypal-button,
	#back-button {
		width: 18.75em;
	    height: 3.125em;
	    font-size: 4.5vw;
	    max-width: 300px;
	    max-height: 50px;
	}

	#next-button,
	#confirm-button,
	#paypal-button {
		margin-bottom: 1em;
	}

	#next-button {
		background-image: url(/images/next-large.png);
	}

	#confirm-button {
		background-image: url(/images/confirm-large.png);
	}

	#back-button {
		background-image: url(/images/back-large.png);
	}

	#sticker_colour_chooser_div {
		flex-direction: column;
		align-items: center;
	}

	#sticker_colour_chooser_div > span {
		display: none;
	}

    #sticker_colour_chooser_div p {
        text-align: center;
    }

    #quantity_select_div p {
        text-align: center;
    }

    form#signup_form {
        text-align: center;
    }

    .consent p {
        text-align: center;
    }

    p.medium_info {
        text-align: center;
    }

    p#chosen_name {
    	text-align: center;
    }

    p#my_500_dotcom {
    text-align: center;
    }

    #FAQ_div {
        width: 80%;
        word-wrap: break-word;
    }

    #order_confirm_content-wrap {
        display: inherit;
    }

    #order_confirm_content-wrap p {
    text-align: center;
    }
     table#customer_details_table {
         margin-left: auto;
         margin-right: auto;
     }
    table#customer_details_table td{
        padding-right: 10px;
    }

    #by_mopar_tagline_footer::before {
        content: "\A";
        white-space: pre;
    }

    table.customer_details_table {
        margin-right: 0;
    }

    div#order_details_div {
        text-align: center;
    }

    #customer_details_table {
        flex-direction: column;
    }

	#ad-bar #ad-container > .ad:nth-child(n+3) {
        display: none;
    }

    #ad-bar #ad-container .ad {
        max-width: 50vw;
        max-height: 50vw;
    }
}

@media only screen and (max-width: 350px) {
    select#signup_title {
        max-width: 60px;
    }

    #signup_county, #signup_postcode, #signup_email, #signup_tel {
        max-width: 130px;
    }

    input#signup_address1, input#signup_address2, input#signup_city {
        width: 280px;
    }
}

/*Error Page */

#error_500_body h1{
    text-align: center;
	font-weight: normal;
    color: white;
    font-size: 36px;

}

/* Firefox hacks */
@-moz-document url-prefix() {
	.content {
		overflow-y: clip;
	}

	#reg_validation .pin {
		top: 19.5vmin;
	}

	@media only screen and (max-width: 900px) {
		#reg_validation .pin {
			top: 0;
			bottom: 0;
			margin: auto;
		}
	}
}
